petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDualSpaceDuplicate

Creates a duplicate PetscDualSpace object, however it is not setup.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceDuplicate(PetscDualSpace sp, PetscDualSpace *spNew)

Collective on PetscDualSpace

### Input Parameter

sp -The original PetscDualSpace

### Output Parameter

spNew -The duplicate PetscDualSpace

### See Also

PetscDualSpaceCreate(), PetscDualSpaceSetType()

Level:beginner
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages